<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [AugmentationRepCost](./bitburner.bitnodemultipliers.augmentationrepcost.md)

## BitNodeMultipliers.AugmentationRepCost property

Influences the base rep the player must have with a faction to purchase an augmentation.

**Signature:**

```typescript
AugmentationRepCost: number;
```
